<?xml version="1.0" encoding="utf-8"?>
<LinearLayout  xmlns:android="http://schemas.android.com/apk/res/android"
    			android:orientation="vertical"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent" >
 
  <!--    
    	<EditText
        	android:id="@+id/filename"
	        android:layout_width="wrap_content"
    	    android:layout_height="wrap_content"
    	    android:layout_marginTop="20dp"
    	    android:layout_marginLeft="10dp"
    	    android:layout_marginRight="10dp"
    	    android:singleLine="true"
    	    android:width="150dip"
        	android:hint="File ..."   />
    -->	
    	
    	 <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" 
         android:paddingBottom="10dip"
        android:paddingLeft="15dip"
        android:paddingRight="15dip"
        android:paddingTop="10dip" 
        >

       <EditText
        	android:id="@+id/filename"
	        android:layout_width="wrap_content"
    	    android:layout_height="wrap_content"
    	    android:layout_marginTop="20dp"
    	    android:layout_marginLeft="10dp"
    	    android:layout_marginRight="10dp"
    	    android:singleLine="true"
    	    android:width="150dip"
        	android:hint="File ..."   />

        <TextView
            android:id="@+id/tv_message"
             android:layout_marginTop="20dp"
    	    android:layout_marginLeft="10dp"
    	    android:layout_marginRight="10dp"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.75"
            android:textSize="18dp"
            android:text=""
             />
    </LinearLayout>
    	
       
       <LinearLayout
           android:orientation="horizontal"
           android:layout_width="wrap_content"
           android:layout_height="wrap_content"
           android:layout_gravity="center_horizontal"
           android:layout_marginTop="10dp"  >
 
		       <Button 
		           android:id="@+id/btn_cancel"
		           android:layout_width="wrap_content"
		           android:layout_height="wrap_content"
		           android:text="Cancel" />
		
		       <Button 
		           android:id="@+id/btn_ok"
		           android:layout_width="wrap_content"
		           android:layout_height="wrap_content"
		           android:text="Save" />

		 </LinearLayout>

 </LinearLayout>